<% unless @switcher.error -%>
    <%= turbo_stream.append "switchers" do %>
      <li id="<%= @switcher.id %>-item">
        <%= render 'switchers/switcher', switcher: @switcher %>
      </li>
    <% end -%>
<% end -%>
<%= turbo_stream.replace "new-switcher-form" do -%>
  <%= render partial: "switchers/form" %>
<% end -%>
